@import url("https://fonts.googleapis.com/css?family=Bungee");

body {
  background: #45428C;
  color: white;
  font-family: "Bungee", cursive;
  margin-top: 50px;
  text-align: center;
}
a {
  color: #FFEC3D;
  text-decoration: none;
}
h1,h2 {
  font-family: "Poppins", bold;
}
a:hover {
  color: white;
  cursor: pointer;
}
svg {
  width: 50vw;
}
.lightblue {
  fill: #444;
}
.eye {
  transition: 0.15s;
  stroke: #45428C;
}
#eye-wrap {
  overflow: hidden;
}
.error-text {
  font-size: 120px;
}
.alarm {
  animation: alarmOn 0.5s infinite;
}

@keyframes alarmOn {
  to {
    fill: darkred;
  }
}
